/* PLI generated */

/* PLI generation date: 28.05.2025 09:55:51 */

/* Path: EQAccount */
/* Filename: Localizable.strings */
/* Type: strings */
/* Group ID: LG723 */

/*  */
"Pass_ValidateEmail_CheckInbox" = "E-Mail Eingang überprüfen";

/*  */
"Pass_ValidateEmail_NotValidated" = "E-Mail bestätigen";

/*  */
"Pass_ValidateEmail_ResendFailed" = "Senden fehlgeschlagen. Erneut?";

/*  */
"Pass_ValidateEmail_Unknown" = "";

/*  */
"Pass_ValidateEmail_Updating" = "Aktualiseren …";

/*  */
"Pass_ValidateEmail_Validated" = "E-Mail ist verifiziert";

